Project

General

Profile

Bug #2515

rkerberos RPM required

Added by Dominic Cleal over 7 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
High
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

The rkerberos rubygem needs packaging for RPM, enabling for SCL and adding to the foreman-proxy dependencies.

Associated revisions

Revision 7e6f5650 (diff)
Added by Martin Bacovsky over 7 years ago

fixes #2515 - rkerberos RPM required

Revision 611dca9c (diff)
Added by Martin Bacovsky over 7 years ago

fixes #2515 - rkerberos RPM required
(cherry picked from commit 7e6f5650ecdc805472a57a17be4e8da3f595e045)

History

#1 Updated by Dominic Cleal over 7 years ago

  • Status changed from New to Assigned
  • Assignee set to Martin Bacovsky

#2 Updated by Dominic Cleal over 7 years ago

  • Priority changed from Normal to High

#3 Updated by Martin Bacovsky over 7 years ago

  • Status changed from Assigned to Closed
  • % Done changed from 0 to 100

#4 Updated by Greg Sutcliffe over 2 years ago

  • Target version deleted (1.2.0)

Also available in: Atom PDF